Solved

Prism Central - New Scenario

  • 28 November 2017
  • 8 replies
  • 1681 views

Badge +3
Hi,
we installed last week the latest version of Prism Central (5.1.3), when we tried to add a New Workload into new scenario, based on "Existing VMs" we have always the following error: "RPC error kTransportError raised"
If I add an SQL Server as Wordload, Prism Central works fine.

Br,
Emanuele
icon

Best answer by harryhy 30 November 2017, 00:00

Hi emyratti,



Sorry to hear that you hit a problem while using the just-in-time forecast feature. It is a known bug. It is fixed in NCC 3.5. It will be released very soon with our Prism Central 5.5. It is worth noting that, once it is released, to take this fix, you don't need to upgrade to PC 5.5 (although we recommend you to do since it brings many new features, e.g. anomaly detection, inefficiency detection, reporting, etc.). You can just upgrade your NCC to NCC 3.5 and maintain your current version.



Thanks,



Harry
View original

8 replies

Userlevel 7
Badge +35
Thanks for the post emyratti

Anything you can add here hyang ?
Userlevel 2
Badge +11
Hi emyratti,

Sorry to hear that you hit a problem while using the just-in-time forecast feature. It is a known bug. It is fixed in NCC 3.5. It will be released very soon with our Prism Central 5.5. It is worth noting that, once it is released, to take this fix, you don't need to upgrade to PC 5.5 (although we recommend you to do since it brings many new features, e.g. anomaly detection, inefficiency detection, reporting, etc.). You can just upgrade your NCC to NCC 3.5 and maintain your current version.

Thanks,

Harry
Userlevel 7
Badge +35
Hi emyratti

If you find a reply that helps be sure to click the 'Kudo' button to let the author know you appreciate the answer and also click the 'Accept as Solution' button so others in the community can find answer more quickly.
Badge +3
Hi,
I upgraded the NCC to 3.5 version but we have the same issue.
Emanuele
Userlevel 2
Badge +11
Hi Emanuele,

Can you file a support ticket with us?
Badge +3
Hi Harryhy,
thanks for your replay, we resolved the issue: we upgrade the PC at 5.5 version and the PC works fine. We can create a new scenario based on existing VMs.
BR,
Emanuele
I'm having the same issue and I cant upgrade the software. Has there been a fix for this?
Same issue here. Any update?

Reply